GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Hades » Pluto » Error in Installing on MAC OSX
Re: Error in Installing on MAC OSX [message #13874 is a reply to message #13818] Tue, 21 August 2012 08:37 Go to previous message
Michael Kunkel is currently offline  Michael Kunkel
Messages: 53
Registered: June 2011
continuous participant
From: *hr.hr.cox.net
Greetings

I have solved this small hiccup.
I am attaching a .tar file which will install PLUTO++ >= 5.4 on any UNIX machine.
Was tested on Ubuntu, and Mac 10.7.4 Lion

Instructions:
Untar PLUTO_UNIX_Install.tar in the directory where pluto_v5.40.x
is located. Change directory to PLUTO_INSTALL_scripts
cd PLUTO_INSTALL_scripts
source configure.sh

By default PLUTO will be installed in the pluto_v5.40.x directory,
however there is an option to install in in any directory.

I hope this helps anyone trying to use PLUTO on a Mac.

Michael
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Multiple branches in the Pluto-file
Next Topic: New Pluto web page
Goto Forum:
  


Current Time: Thu Apr 25 12:55:20 CEST 2019

Total time taken to generate the page: 0.02491 seconds